div.db4{
z-index:101;
position:fixed;
top:9%;
left:81%;
width:1581px;
height:1581px;
background-color:rgba(6,149,232,0.36);
opacity:0.48;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:8%;
left:90%;
width:1212px;
height:1212px;
background-color:rgba(4,212,170,0.32);
opacity:0.63;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-4%;
left:75%;
width:542px;
height:542px;
background-color:rgba(8,218,207,0.20);
opacity:0.67;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-1%;
left:93%;
width:1483px;
height:1483px;
background-color:rgba(6,172,217,0.15);
opacity:0.71;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-2%;
left:75%;
width:1488px;
height:1488px;
background-color:rgba(9,124,220,0.17);
opacity:0.58;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-7%;
left:80%;
width:1754px;
height:1754px;
background-color:rgba(19,180,212,0.17);
opacity:0.53;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}